#imCell_1 { width: 764px; min-height: 481px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 764px; min-height: 481px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_1 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imTextObject_1_tab0 .image-0 { width: 226px; height: 150px; }
#imTextObject_1_tab0 .image-1 { width: 226px; height: 98px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 400px;}
